<?xml version='1.0'?>

<reference anchor='RFC0547'>

<front>
<title>Change to the Very Distant Host specification</title>
<author initials='D.C.' surname='Walden' fullname='D.C. Walden'>
<organization /></author>
<date month='August' day='13' year='1973' /></front>

<seriesInfo name='RFC' value='547' />
<format type='TXT' octets='6236' target='ftp://ftp.isi.edu/in-notes/rfc547.txt' />
</reference>
